*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body{
    font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
}

.contenedor{ /* edita todos los llamados de contendores (width y heigth)*/
    width: 100%;
    max-width: 1170px;
    margin: auto;
}

/*Cabecera*/

header{
    width: 100%;
    height: 200px;
    background-color: darkred;
}

.logo{
    padding: 25px 0;
}

.logo img{
    width: 100px;
    display: block;
    margin: auto;
}

.menu{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    justify-content: space-between;
    max-width: 430px;
    margin: auto;
}

.menu a{
    text-decoration: none;
    color:white;
    text-transform: uppercase;

    background: rgb(218, 82, 116);
    border: 3px solid pink ;
    border-radius: 6px;
    padding: 2.5px;
    margin-bottom: 5rem;
    font-size: 14px;
}

.menu a:hover{
    color: #800d16;
    font-weight: bold;
}

/*FIN DE CABECERA*/



/*BANNER*/

.banner{
    width: 100%;
    height: 500px;
    background-image: url(../img/banner.png);
    background-position: center;
    background-size: cover;

}

.banner > div{
    width: 100%;
    height: 100%;
    background-color: rgba(217, 151, 137,0.4) ;
}

.llamada-accion{
    text-align: center;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    height: 100%;

}

.llamada-accion p{
    font-size: 18px;
    background-color: rgb(192, 124, 156);
    color: black;
    font-style: italic;
    margin-bottom: 20px;
    
}

.llamada-accion h2{
    font-size: 48px;
    color: darkred;
    width: 100%;
    padding: 48px 0;
    background-color: rgba(192, 124, 156, 0.4);
    max-width: 500px;
    margin: auto;
}

.llamada-accion a{
    text-decoration: none;
    color: whitesmoke;
    text-transform: uppercase;
    align-self: center  ;

    background: rgb(218, 82, 116);
    border: 3px solid pink ;
    border-radius: 6px;
    padding: 2.5px;
    margin-bottom: 5rem;
    font-size: 14px;
    width: 20%;
    
    
}

/*Fin del banner*/

/*Bienvenida*/

.bienvenida{
    width: 100%;
    background-color: darkred;
    margin-top: 4px;
    margin-bottom: 4px;
    color: coral;
    text-align: center;

}

.bienvenida h3{
    font-size: 35px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-style: italic;
}

.bienvenida p{
    font-size: 15px;
    padding: 20px;
    font-style: italic;
    text-transform: initial;
    line-height: 1.8em;
    max-width: 370px;
    margin: 0 auto;
}

/*Fin de la bienvenida*/

/*inicio de sobre nosotros*/

.nosotros{
    width: 100%;
    background: rgb(251,63,63);
background: radial-gradient(circle, rgba(251,63,63,1) 0%, rgba(224,43,91,1) 51%, rgba(240,166,181,1) 100%);
    padding-bottom: 80px;
}

.nosotros > .contenedor{
    background-color: darkred;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    border-radius: 20px;
}

.foto-equipo{
    width: 100%;
    max-width: 570px;
}

.foto-equipo img{
    width: 100%;
    margin: 5px;
    border-radius: 1rem;
}
.conocenos{
    text-align: center;
    padding: 20px 0;
    max-width: 570px;
}

.conocenos p:nth-child(1){
    font-size: 14px;
    color: lightcoral;
    padding-bottom: 25px;
    border-bottom: 1.5px solid white;
}

.nosotros h3{
    padding-top: 20px;
    padding-bottom: 30px;
    color: lightcoral;
    font-size: 40px;
}

.conocenos p:nth-child(3){
    color: white;
    font-size: 20px;
    padding-bottom: 25px;
}

.conocenos p:nth-child(4){
    color: whitesmoke;
    font-size: 18px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.conocenos a{
    border: 3px solid lightsalmon ;
    border-radius: 10px;
    color: wheat;
    background-color: tomato;
    padding: 10px;
}

@media all and (min-width:769px){
    .nosotros{
        padding-top: 80px;
    }
    
    .foto-equipo{
        margin-right: 30px;
    }

    .conocenos{
        padding-left: 30px;
        text-align: left ;
    }
}
/*fin de sobre nosotros*/

/*Inicio de pie de pagina*/

.top-footer{
    background-color: rgb(192, 124, 156);
    height: 25px;
    border-top: 2px solid brown;
    border-bottom:2px solid brown ;
}

.center-footer{
    /* background-color: lightpink; */
    background: rgb(251,63,63);
background: radial-gradient(circle, rgba(251,63,63,1) 0%, rgba(224,43,91,1) 51%, rgba(240,166,181,1) 100%);
    
}

.center-footer .contenedor{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.center-footer .widget{
    text-align: center;
    padding-top: 25px;
    padding-bottom: 35px;
    background-color: rgba(139, 0, 0, 0.8);
    color: lightsalmon;


    max-width: 270px;
    margin: 10px;
    border: 1px solid darkred;
    border-radius: 10px;

}

.center-footer .widget h4{
    padding-bottom: 15px;
    text-decoration: underline;
    font-size: 1.5rem;
    font-style: italic;
}

.center-footer .widget p{
    padding-top: 15px;
    font-style: italic;
}

.botton-footer{
    background-color: rgb(192, 124, 156);
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 2px solid brown;
    border-bottom:2px solid brown ;
}

.botton-footer p{
    color: rgb(238, 238, 238);
    font-size: 12px;
    text-align: center;
}

/*fin de pie de pagina*/